@import url('https://fonts.googleapis.com/css2?family=Bungee&display=swap'); 
@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed&display=swap');
.form-control:focus { 
    border-color: #8ecc16 !important; 
    border: 2px solid;
    box-shadow: none !important;
}
.form-control {
    border-radius: 0 !important;
    font-family: 'Roboto Condensed', sans-serif;
}
.drive-header h2 {
    font-weight: 700;
    color: #000;
    text-align: center;
    font-size: 35px;
    padding-top: 20px;
}
.bg-color {
    background-color: #8ecc16c7;
    border-radius: 5px;
}
.under-header p {
    text-align: center;
    font-size: 20px;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 500;
    color: #000;
    margin-top: 15px;
}
.career p {
    color: #000;
    text-align: center;
    font-size: 18px;
    font-weight: 500;
    font-family: 'Roboto Condensed', sans-serif;
    margin-bottom: 0;
}
.part p {
    color: #000;
    text-align: center;
    font-size: 18px;
    font-weight: 500;
    font-family: 'Roboto Condensed', sans-serif;
    margin-bottom: 0;
}
.information p {
    color: #000;
    text-align: center;
    font-size: 18px;
    font-weight: 600;
    font-family: 'Roboto Condensed', sans-serif;
    margin-bottom: 0;
    padding-bottom: 20px;
}
.condition {
    margin-top: 50px;
    margin-bottom: 50px;
}
.condition p {
    font-family: "Raleway", sans-serif;
    font-size: 22px;
    font-weight: 600;
    color: #000;
    margin-bottom: 5px;
}
.check {
    color: black;
    display: list-item;
    font-size: 40px;
    list-style: square;
    position: absolute;
    margin-top: -14px;
}
.vk {
    color: black;
    font-size: 30px;
    position: absolute;
    margin-left: -40px;
    margin-top: 2px;
}
.footer-img img{
    width: 100%;
    margin-top: 60px;
}
.drive-bg {
    background: url(../img/collection/drive.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center;
    padding: 50px 0 50px 0;
}
#successMsgID {
    display: none;
    margin-top: 10px;
}
#errorMsgID {
    display: none;
    margin-top: 10px;
}
.alert-sad {
    color: #ff0000;
    font-size: 30px;
    font-family: 'Roboto Condensed', sans-serif;
}
.alert-happy {
    color: #8ecc16;
    font-size: 30px;
    text-align: center;
    font-family: 'Roboto Condensed', sans-serif;
}
.a-btn {
    font-family: 'Roboto Condensed', sans-serif;
    text-transform: uppercase;
    font-weight: 700;
    background-color: white;
    font-size: 14px;
    letter-spacing: 0.5px;
    display: inline-block;
    padding: 10px 28px;
    transition: 0.5s;
    border: 2px solid #8ecc16;
    color: #8ecc16;
    outline: none !important;
}
.a-btn:hover {
    color: #fff;
    background-color: #8ecc16;
    border: 2px solid #8ecc16;
}
.btn-op {
    text-align: center;
    padding-top: 15px;
}
.logo-awof img{
    width: 40%;
}
.footer-logo img{
    width: 40%;
    margin-bottom: 10px;
}
.rale {
    font-family: 'Roboto Condensed', sans-serif;
}
.hidden-logo {
    padding: 15px;
    text-align: center;
    display: none;
}
.hidden-logo img{
    width: 80%;
}
.text-padding-75 {
    padding-top: 75px;
}
.custom-font-90 {
    font-size: 90px;
}
.custom-font1 {
    font-size: 90px;
}
.custom-font2 {
    font-size: 55px;
}
.fs-17 {
    font-size: 17px;
}

/* Social Icons */

/* Style all font awesome icons */
.fa {
    padding: 10px;
    border-radius: 20%;
    font-size: 25px;
    width: 45px;
    text-align: center;
    text-decoration: none;
  } 
  /* Set a specific color for each brand */
  
  /* Facebook */
  .fa-facebook {
    background: #3B5998;
    color: white;
  }
  
  /* Twitter */
  .fa-twitter {
    background: #55ACEE;
    color: white;
  }
  .all-socials {
    position: fixed;
    z-index: 99;
    bottom: 15px;
    left: 15px;
  }
  .social-icon a:hover {
    color: #ffffff;
    background: #8ecc16;
    transition: 500ms;
    text-decoration: none;
} 

/* Social Icons */

















@media only screen and (max-width: 1200px) {
    .text-padding-75 {
        padding: 0;
    }
}
@media only screen and (max-width: 992px) {
    .offset-2 {
        margin-left: 0;
    }
}
@media only screen and (max-width: 500px) {
    #hero h1 {
        line-height: 50px;
      }
    .custom-font1 {
        font-size: 60px;
    }
    .custom-font2 {
        font-size: 40px;
    }
}